Sun, 16 May 2021 16:40:11 UTC | login

Information for RPM rubygem-cool.io-1.5.1-1.el7.x86_64.rpm

ID108954
Namerubygem-cool.io
Version1.5.1
Release1.el7
Epoch
Archx86_64
SummaryA cool framework for doing high performance I/O in Ruby
DescriptionCool.io provides a high performance event framework for Ruby which uses the libev C library.
Build Time2017-09-01 10:40:25 GMT
Size60,708
ad4573a872922cf4c50eeddcc6e1f3a5
LicenseMIT
Buildrootopstools7-fluentd-012-el7-build-34030-48352
Provides
rubygem(cool.io) = 1.5.1
rubygem-cool.io = 1.5.1-1.el7
rubygem-cool.io(x86-64) = 1.5.1-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libcrypt.so.1()(64bit)
libdl.so.2()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libruby.so.2.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 33 of 33
Name ascending sort Size
/usr/lib64/gems/ruby/cool.io-1.5.14,096
/usr/lib64/gems/ruby/cool.io-1.5.1/lib4,096
/usr/lib64/gems/ruby/cool.io-1.5.1/lib/cool.io_ext.so71,376
/usr/lib64/gems/ruby/cool.io-1.5.1/lib/iobuffer_ext.so15,664
/usr/share/gems/gems/cool.io-1.5.14,096
/usr/share/gems/gems/cool.io-1.5.1/CHANGES.md7,599
/usr/share/gems/gems/cool.io-1.5.1/Gemfile92
/usr/share/gems/gems/cool.io-1.5.1/LICENSE1,059
/usr/share/gems/gems/cool.io-1.5.1/README.md5,571
/usr/share/gems/gems/cool.io-1.5.1/appveyor.yml357
/usr/share/gems/gems/cool.io-1.5.1/lib4,096
/usr/share/gems/gems/cool.io-1.5.1/lib/.gitignore14
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io4,096
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io.rb677
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/async_watcher.rb1,098
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/custom_require.rb161
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/dns_resolver.rb6,583
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/dsl.rb3,934
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/io.rb4,674
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/iowatcher.rb487
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/listener.rb3,573
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/loop.rb3,404
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/meta.rb1,565
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/server.rb2,824
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/socket.rb6,324
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/timer_watcher.rb470
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io/version.rb78
/usr/share/gems/gems/cool.io-1.5.1/lib/cool.io_ext.so71,376
/usr/share/gems/gems/cool.io-1.5.1/lib/coolio.rb75
/usr/share/gems/gems/cool.io-1.5.1/lib/iobuffer_ext.so15,664
/usr/share/gems/gems/cool.io-1.5.1/libev_ruby_gil.diff5,476
/usr/share/gems/gems/cool.io-1.5.1/libev_win_select.diff4,245
/usr/share/gems/specifications/cool.io-1.5.1.gemspec1,631
Component of
1 through 19 of 19
Buildroot descending sort Created State
opstools7-fluentd-012-el7-build-58083-240217 2019-03-25 12:19:48 expired
opstools7-fluentd-012-el7-build-58082-240217 2019-03-25 08:35:00 expired
opstools7-fluentd-012-el7-build-41479-81841 2018-02-14 09:42:02 expired
opstools7-fluentd-012-el7-build-41408-81721 2018-02-13 13:21:20 expired
opstools7-fluentd-012-el7-build-41407-81721 2018-02-13 13:17:54 expired
opstools7-fluentd-012-el7-build-40095-72588 2018-01-19 19:51:19 expired
opstools7-fluentd-012-el7-build-40067-72588 2018-01-19 12:51:41 expired
opstools7-fluentd-012-el7-build-39583-69345 2018-01-10 07:50:42 expired
opstools7-fluentd-012-el7-build-39111-60653 2017-12-15 15:01:36 expired
opstools7-fluentd-012-el7-build-39073-59653 2017-12-13 21:52:52 expired
opstools7-fluentd-012-el7-build-37100-50941 2017-10-27 08:35:09 expired
opstools7-fluentd-012-el7-build-37098-50941 2017-10-27 08:26:24 expired
opstools7-fluentd-012-el7-build-37096-50941 2017-10-27 08:06:09 expired
opstools7-fluentd-012-el7-build-37051-50940 2017-10-26 08:47:12 expired
opstools7-fluentd-012-el7-build-36867-50565 2017-10-24 10:48:40 expired
opstools7-fluentd-012-el7-build-36857-50323 2017-10-24 08:47:59 expired
opstools7-fluentd-012-el7-build-36806-50323 2017-10-20 11:41:32 expired
opstools7-fluentd-012-el7-build-35064-49423 2017-09-20 05:53:08 expired
opstools7-fluentd-012-el7-build-35031-49423 2017-09-19 17:17:04 expired